Subject: [Rserpool] Security design team discussions

From: [email-masked]
Date: Thu, 28 Feb 2002 08:37:24 -0600

The result of our discussions is documented the I-D:

Title: Threats Introduced by Rserpool and Requirements for Security
                          in response to Threats
<draft-stillman-rserpool-threats-02.txt>

I just sent this to the I-D publisher.   It will probably be a few days before it is out.  The new section to read is 3.  It contains security considerations.  Following that are scenarios using TLS and IPsec.   These are just FYI.  They are not a Reserpool specification in the formal sense.  We just wanted you to see what the design team talked about.    

Comments to the list are welcome and we will be discussing security in Minneapolis along with other topics.

A draft agenda for IETF #53 will follow shortly.  I will send another e-mail when the I-D is published.

-- maureen

Mobile: (607)227-2933

_______________________________________________
rserpool mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rserpool